<?php

var_dump($_POST);
exec("sudo touch  /home/data/Setting/config.json");
exec("sudo chmod 777  /home/data/Setting/config.json");
file_put_contents("/home/data/Setting/config.json",json_encode($_POST));
echo "提交成功";